adaptive_sample_rate = true
biquad_filter_profile = ''
channel_convert_rule = 1
channel_count = 0
channel_layout = 0
convolution_filter_profile = ''
dsp_input_buffer = 0
dsp_output_buffer = 0
enable_biquad_filter = false
enable_convolution_filter = false
endpoint_buffer = 0
player_mute = false
player_volume = 0.2512
sample_rate = 0
sample_type = 0
selected_format = 0
volume_lower_limit = 0.0
volume_upper_limit = 0.8912509381337456